
#stacks_in_154 {
	font-weight: lighter;
}

#stacks_in_159 {
	font-weight: lighter;
}

#stacks_in_145 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_160 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_161 {
	font-weight: lighter;
}

#stacks_in_122 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_10 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_11 {
	font-weight: lighter;
}

#stacks_in_157_2 {
	padding: 40px 0px 0px 0px;
}

#stacks_in_157_3 {
	font-size: 80%;
}
